Subject: Re: [2.6 patch] drivers/net/: remove CVS keywords

From: Jeff Garzik <[email-masked]>
Date: Thu, 22 May 2008 06:09:36 -0400

Adrian Bunk wrote:
> This patch removes some CVS keywords that weren't updated for a long 
> time.
> 
> I haven't touched drivers that looked as if they might still be used.
> 
> In three drivers I've also removed printk's printing them since they 
> were part of several printk's in a row and it doesn't make sense to 
> print ancient version information to the user.
> 
> Signed-off-by: Adrian Bunk <[email-masked]>

I'm fine with removing CVS keywords, but I do not agree with removing 
net driver version numbers that have been in the drivers for a while.

	Jeff